name: Slick
type: module
description: "Slick carousel, the last carousel you'll ever need."
core_version_requirement: ^8.8 || ^9
package: Slick
dependencies:
  - blazy:blazy (>= 2.x)

# Add a fake version so local drush and Git checkouts do not fail dependencies.
# version: 8.x-2.x

# Information added by Drupal.org packaging script on 2020-05-07
version: '8.x-2.2'
project: 'slick'
datestamp: 1588861106
